Subject: [quicwg/base-drafts] 60032a: Contributors for -transport and -tls

From: Martin Thomson <[email-masked]>
Date: Tue, 21 Jan 2020 15:12:38 -0800

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: 60032ad476b19fa600eb93aec7edf6acc6bde034
      https://github.com/quicwg/base-drafts/commit/60032ad476b19fa600eb93aec7edf6acc6bde034
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-04 (Wed, 04 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Contributors for -transport and -tls

This is based on my scan of the git logs AND the working group mailing
list.  There were a few people who didn't make this first cut, but who
made what - in my judgment - were minor contributions only.  That's
obviously a little subjective and only based on the information I have,
so people who contributed text are more likely to appear here.

Let me know about obvious omissions.  Also, @janaiyengar might have a
few names to add.

This is currently failing to build properly due to some problems with
Unicode processing in xml2rfc.  There is apparently no path that will
preserve Unicode text, despite claims in RFC 7997 that what I'm trying
to do here is entirely reasonable.

Stay tuned.  I hope to have some progress to report eventually.

For #3278.

  Commit: 0260c0d214a62e4f9f23376e002391fb2031d43c
      https://github.com/quicwg/base-drafts/commit/0260c0d214a62e4f9f23376e002391fb2031d43c
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Add Subodh

  Commit: 0cc7ff777f4b5a9addcce3e233e75a79df3b718a
      https://github.com/quicwg/base-drafts/commit/0cc7ff777f4b5a9addcce3e233e75a79df3b718a
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Add Adam

  Commit: 5233ef1f9a80f5fd04e5d1ff46cbb36bfb2f0492
      https://github.com/quicwg/base-drafts/commit/5233ef1f9a80f5fd04e5d1ff46cbb36bfb2f0492
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Move ACKs to contributors

  Commit: 88c283dbfe0e7e86260784fefca2ab1f8fca7a6d
      https://github.com/quicwg/base-drafts/commit/88c283dbfe0e7e86260784fefca2ab1f8fca7a6d
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Move ACKs to contributors, trim

  Commit: f02b9f7b45eb31a4fc71161fd0cac2b3ba968333
      https://github.com/quicwg/base-drafts/commit/f02b9f7b45eb31a4fc71161fd0cac2b3ba968333
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Remove extra sentence

  Commit: 1aa6c8fd5460949cd3278f378e2e1ea48c0810ac
      https://github.com/quicwg/base-drafts/commit/1aa6c8fd5460949cd3278f378e2e1ea48c0810ac
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Add Jana

  Commit: 45f0b7f6aaf4778d65ae0df6a69a8ecca3b63321
      https://github.com/quicwg/base-drafts/commit/45f0b7f6aaf4778d65ae0df6a69a8ecca3b63321
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-11 (Wed, 11 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Use contact element

  Commit: 26fc408021b91bc2df26977694a6c7519a9e7d54
      https://github.com/quicwg/base-drafts/commit/26fc408021b91bc2df26977694a6c7519a9e7d54
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-12 (Thu, 12 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Rewrap to trick kramdown into using inline elements

  Commit: 36267c2da84add8594e3d899d3b9ef333f4c616e
      https://github.com/quicwg/base-drafts/commit/36267c2da84add8594e3d899d3b9ef333f4c616e
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-12 (Thu, 12 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Kazuho's real name

  Commit: f5f3362f4b4ed3104bdc5e8dc4d77f7660ac8855
      https://github.com/quicwg/base-drafts/commit/f5f3362f4b4ed3104bdc5e8dc4d77f7660ac8855
  Author: Martin Thomson <[email-masked]>
  Date:   2019-12-13 (Fri, 13 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Tatsuhiro doesn't want Kanji

  Commit: 4f906120e9b0d4b8fd890db98b1161cc2cac1179
      https://github.com/quicwg/base-drafts/commit/4f906120e9b0d4b8fd890db98b1161cc2cac1179
  Author: Jana Iyengar <[email-masked]>
  Date:   2019-12-17 (Tue, 17 Dec 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Update draft-ietf-quic-tls.md

  Commit: 084d65369dadcc07fc4fe76ef2e87c3cd0f4d881
      https://github.com/quicwg/base-drafts/commit/084d65369dadcc07fc4fe76ef2e87c3cd0f4d881
  Author: Jana Iyengar <[email-masked]>
  Date:   2019-12-17 (Tue, 17 Dec 2019)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Update draft-ietf-quic-transport.md

  Commit: 6561c1a46383b6874384232663e917bdd1fe70ed
      https://github.com/quicwg/base-drafts/commit/6561c1a46383b6874384232663e917bdd1fe70ed
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-22 (Wed, 22 Jan 2020)

  Changed paths:
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Merge pull request #3283 from quicwg/contributors

Contributors for -transport and -tls

Compare: https://github.com/quicwg/base-drafts/compare/771339104813...6561c1a46383